/* RadComboBox Default skin */

/*global*/

.RadComboBox_izmlms *
{
	margin: 0;
	padding: 0;
}

.RadComboBox_izmlms:not(.RadComboBox_square_border):not(.RadComboBox_Actions) {
    height:25px;
}

.RadComboBox_izmlms,
.RadComboBox_izmlms .rcbInput,
.RadComboBoxDropDown_izmlms
{
	text-align: left;
}

.RadComboBox_izmlms_rtl,
.RadComboBox_izmlms_rtl .rcbInput,
.RadComboBoxDropDown_izmlms_rtl
{
	text-align: right;
}

/* combobox */

.RadComboBox_izmlms
{
	vertical-align: middle;
	min-width: 200px;
    box-sizing: border-box;
}

.RadComboBox_izmlms:not(.RadComboBox_Actions):not(.RadComboBox_square_border)
{
	margin-top:5px;
}

* html .RadComboBox_izmlms { vertical-align: top; }

.RadComboBox_izmlms table
{
	border: 0;
	border-collapse: collapse;
}

.RadComboBox_izmlms table td.rcbInputCell
{
	/*width: 100% !important;*/
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	padding: 0;
	border: 0;
}

* html .RadComboBox_izmlms td.rcbInputCell
{
	height /**/: 22px;
	line-height /**/: 22px;
}

.RadComboBox_izmlms .rcbInputCellLeft,
.RadComboBox_izmlms .rcbInputCellRight,
.RadComboBox_izmlms .rcbArrowCellLeft,
.RadComboBox_izmlms .rcbArrowCellRight
{
	/*background: url('rcbSprite.png') repeat;*/

}

#actions .RadComboBox_izmlms .rcbInputCellLeft,
#actions .RadComboBox_izmlms .rcbInputCellRight,
#actions .RadComboBox_izmlms .rcbArrowCellLeft,
#actions .RadComboBox_izmlms .rcbArrowCellRight
{
	background: none;

}

.dnnActions .RadComboBox_izmlms .rcbArrowCellRight
{
	background: none;

}

* html .RadComboBox_izmlms .rcbInputCellLeft,
* html .RadComboBox_izmlms .rcbInputCellRight,
* html .RadComboBox_izmlms .rcbArrowCellLeft,
* html .RadComboBox_izmlms .rcbArrowCellRight
{
	background: url('rcbSpriteIE6.png') no-repeat;
}

.RadComboBox_izmlms td.rcbInputCellLeft { background-position: 0 0; }
.RadComboBox_izmlms td.rcbInputCellRight { background-position: 100% 0; }

.RadComboBox_izmlms .rcbHovered .rcbInputCellLeft { background-position: 0 0; }
.RadComboBox_izmlms .rcbHovered .rcbInputCellRight { background-position: 100% 0; }

.RadComboBox_izmlms .rcbFocused .rcbInputCellLeft { background-position: 0 0; }
.RadComboBox_izmlms .rcbFocused .rcbInputCellRight { background-position: 100% 0; }

.RadComboBox_izmlms .rcbHovered .rcbReadOnly td.rcbInputCellLeft { background-position: 0 -22px; }
.RadComboBox_izmlms .rcbHovered .rcbReadOnly td.rcbInputCellRight { background-position: 100% -22px; }

.RadComboBox_izmlms .rcbFocused .rcbReadOnly td.rcbInputCellLeft { background-position: 0 -44px; }
.RadComboBox_izmlms .rcbFocused .rcbReadOnly td.rcbInputCellRight { background-position: 100% -44px; }

.RadComboBox_izmlms .rcbInputCell .rcbInput
{
	width: 100%;
	background: transparent;
	border: 0;
	vertical-align: middle;
	padding: 2px 0 1px;
	outline: 0;
	color:#111111;
}




* html .RadComboBox_izmlms .rcbInputCell .rcbInput
{
	height /**/: 18px;
	padding /**/: 2px 0 0; /* This should fix the ajax introduced height in IE6 */
}

div[id$="ManagerLECatalog_ctlCopyToFolder_rcbFolder"] .rcbFocused,
div[id$="ManagerLECatalog_ctlMoveToFolder_rcbFolder"] .rcbFocused
{
	background: inherit !important;

}

div[id$="ManagerLECatalog_ctlCopyToFolder_rcbFolder"] .rcbDisabled .rcbReadOnly .rcbInputCellLeft,
div[id$="ManagerLECatalog_ctlMoveToFolder_rcbFolder"] .rcbDisabled .rcbReadOnly .rcbInputCellLeft
{
	background:none !important;
}

 



div[id$="ManagerLECatalog_ctlCopyToFolder_rcbFolder_DropDown"],
div[id$="ManagerLECatalog_ctlMoveToFolder_rcbFolder_DropDown"]
{
	width:300px !important;
	position: static;
	height: 227px !important;
    max-height: inherit !important;
}

div[id$="ManagerLECatalog_ctlCopyToFolder_rcbFolder_DropDown"] .rcbScroll.rcbWidth.rcbNoWrap,
div[id$="ManagerLECatalog_ctlMoveToFolder_rcbFolder_DropDown"] .rcbScroll.rcbWidth.rcbNoWrap
{
	height:225px !important;
	max-height: 225px !important;

}


[id$="ManagerLECatalog_ctlCopyToFolder_rcbFolder_Arrow"],
[id$="ManagerLECatalog_ctlMoveToFolder_rcbFolder_Arrow"]
{
	height:inherit !important;
}

.RadComboBox_izmlms a.dnnSecondaryAction::after {
	display: inline-block;
	content: "\00a0 \00a0 \00a0";
	background: url(rcbSprite2.png) no-repeat right center;
	background-position: 100% 30%;

}

#actions .RadComboBox_izmlms table td.rcbInputCell {
	padding:0px !important;
	
}

#actions .RadComboBox_izmlms table td.rcbInputCell,#actions .RadComboBox_izmlms table,#actions .RadComboBox_izmlms {
	width: auto !important;
}

#actions .RadComboBox_izmlms {
	min-width: inherit !important;
}

#actions .RadComboBox_izmlms a.dnnSecondaryAction {
	/*min-width:95px;*/
}

.RadComboBox_izmlms .rcbInputCell .rcbEmptyMessage
{
	color: #666;
	font-style: italic;
}

.RadComboBox_izmlms .rcbReadOnly .rcbInput
{
	cursor: default;
}

.RadComboBox_izmlms table td.rcbInputCell,
.RadComboBox_izmlms .rcbInputCell .rcbInput
{
	padding-left: 2px;
	color:#111111;
	/*font-size: 14px;*/
}

.RadComboBox_izmlms_rtl table td.rcbInputCell,
.RadComboBox_izmlms_rtl .rcbInputCell .rcbInput
{
	padding-right: 2px;
	padding-left: 0;
	color:#111111;
}

.RadComboBox_izmlms .rcbHovered .rcbInputCell .rcbInput
{
	color:#111111;
}

.RadComboBox_izmlms table td.rcbArrowCell
{
	width: 18px;
	padding: 0;
	border: 0;
}

.RadComboBox_izmlms td.rcbArrowCellLeft { background-position: -18px -88px; }
.RadComboBox_izmlms td.rcbArrowCellRight { background-position: 0 -88px; }

.RadComboBox_izmlms .rcbHovered .rcbArrowCellLeft { background-position: -54px -88px; color:#111111;}
.RadComboBox_izmlms .rcbHovered .rcbArrowCellRight { background-position: -36px -88px;color:#111111;}

.RadComboBox_izmlms .rcbFocused .rcbArrowCellLeft { background-position: -90px -88px; }
.RadComboBox_izmlms .rcbFocused .rcbArrowCellRight { background-position: -72px -88px; }

.RadComboBox_izmlms td.rcbArrowCellHidden,
.RadComboBox_izmlms .rcbHovered td.rcbArrowCellHidden,
.RadComboBox_izmlms .rcbFocused td.rcbArrowCellHidden { background-position: -15px -88px; }
.RadComboBox_izmlms table.rcbDisabled td.rcbArrowCellHidden { background-position: -123px -88px; }

.RadComboBox_izmlms .rcbHovered .rcbReadOnly td.rcbArrowCellHidden { background-position: -51px -88px; }
.RadComboBox_izmlms .rcbFocused .rcbReadOnly td.rcbArrowCellHidden { background-position: -87px -88px; }

.RadComboBox_izmlms .rcbArrowCell a
{
	position: relative;
	outline: 0;
	overflow: hidden;
	display: block;
	width: 18px;
	height: 22px;
	text-decoration: none;
	text-indent: -9999px;
	font-size: 1px;
}

div.RadComboBox_izmlms td.rcbArrowCellHidden,
div.RadComboBox_izmlms .rcbArrowCellHidden a
{
	width: 3px;
}

/* Read-only styles */

.RadComboBox_izmlms .rcbReadOnly td.rcbArrowCell { width: 16px; }
.RadComboBox_izmlms .rcbReadOnly td.rcbArrowCell a { width: 16px; }

.RadComboBox_izmlms .rcbReadOnly td.rcbArrowCellLeft { background-position: -18px -88px; }
.RadComboBox_izmlms .rcbReadOnly td.rcbArrowCellRight { background-position: -2px -88px; }

.RadComboBox_izmlms .rcbHovered .rcbReadOnly .rcbArrowCellLeft { background-position: -54px -88px; }
.RadComboBox_izmlms .rcbHovered .rcbReadOnly .rcbArrowCellRight { background-position: -38px -88px; }

.RadComboBox_izmlms .rcbFocused .rcbReadOnly .rcbArrowCellLeft { background-position: -90px -88px; }
.RadComboBox_izmlms .rcbFocused .rcbReadOnly .rcbArrowCellRight { background-position: -74px -88px !important; }

.RadComboBox_izmlms .rcbReadOnly td.rcbArrowCellHidden,
.RadComboBox_izmlms .rcbReadOnly td.rcbArrowCellHidden a { width: 3px; } 
.RadComboBox_izmlms .rcbReadOnly td.rcbArrowCellHidden { background-position: -15px -88px; }
.RadComboBox_izmlms .rcbHovered .rcbReadOnly td.rcbArrowCellHidden { background-position: -51px -88px; }
.RadComboBox_izmlms .rcbFocused .rcbReadOnly td.rcbArrowCellHidden { background-position: -87px -88px; }

/* dropdown */

.rcbSlide
{
	position: absolute !important;
	overflow: hidden;
	display: none;
	_height: 1px;
	float: left;
}

.RadComboBoxDropDown_izmlms .rcbHeader,
.RadComboBoxDropDown_izmlms .rcbFooter,
.RadComboBoxDropDown_izmlms .rcbMoreResults,
.RadComboBoxDropDown_izmlms .rcbMoreResults a
{
	background-image: url('rcbSprite.png');
	background-repeat: no-repeat;
}

* html .RadComboBoxDropDown_izmlms .rcbHeader,
* html .RadComboBoxDropDown_izmlms .rcbFooter,
* html .RadComboBoxDropDown_izmlms .rcbMoreResults,
* html .RadComboBoxDropDown_izmlms .rcbMoreResults a
{
	background-image: url('rcbSpriteIE6.png');
	background-repeat: no-repeat;
}


div[id$="ManagerLECatalog_ctlCopyToFolder_rcbFolder_DropDown"]::-webkit-scrollbar,
div[id$="ManagerLECatalog_ctlMoveToFolder_rcbFolder_DropDown"]::-webkit-scrollbar {
    -webkit-appearance: none;
}

div[id$="ManagerLECatalog_ctlMoveToFolder_rcbFolder_DropDown"]::-webkit-scrollbar:vertical,
div[id$="ManagerLECatalog_ctlCopyToFolder_rcbFolder_DropDown"]::-webkit-scrollbar:vertical {
	width: 15px;
}

div[id$="ManagerLECatalog_ctlCopyToFolder_rcbFolder_DropDown"]::-webkit-scrollbar-thumb,
div[id$="ManagerLECatalog_ctlMoveToFolder_rcbFolder_DropDown"]::-webkit-scrollbar-thumb {
	    background-color: rgba(0, 0, 0, .5);
	    border-radius: 10px;
	    border: 2px solid #ffffff;
	}

div[id$="ManagerLECatalog_ctlCopyToFolder_rcbFolder_DropDown"]::-webkit-scrollbar-track,
div[id$="ManagerLECatalog_ctlMoveToFolder_rcbFolder_DropDown"]::-webkit-scrollbar-track {
	    border-radius: 10px;  
	    background-color: #ffffff; 
}






.RadComboBoxDropDown_izmlms
{
	position: absolute;
	background: #fff;
	border: 1px solid #c6c7d2 !important;
	border-top-color: #83868d;
	cursor: default;
	font-size: inherit;
}

.RadComboBoxDropDown_izmlms_rtl
{
	text-align: right;
	direction: rtl;
}

.RadComboBox_Teams .rcbScroll
{
	overflow: scroll !important;
	position: relative;
	height: 150px!important;
}

.RadComboBoxDropDown_izmlms .rcbList
{
	list-style: none outside;
	position: relative;
	margin: 0;
	padding: 0;
}

.RadComboBoxDropDown_izmlms .rcbHeader,
.RadComboBoxDropDown_izmlms .rcbFooter
{
	background-repeat: repeat-x;
	background-color: #f1f2f4;
	background-position: 0 -110px;
	padding: 5px 7px 4px;
}

.RadComboBoxDropDown_izmlms .rcbHeader
{
	border-bottom: 1px solid #d5d5d5;
	margin-bottom: 1px;
}

.RadComboBoxDropDown_izmlms .rcbFooter
{
	border-top: 1px solid #d5d5d5;
	margin-top: 1px;
}

.RadComboBoxDropDown_izmlms .rcbNoWrap .rcbItem,
.RadComboBoxDropDown_izmlms .rcbNoWrap .rcbHovered,
.RadComboBoxDropDown_izmlms .rcbNoWrap .rcbDisabled,
.RadComboBoxDropDown_izmlms .rcbNoWrap .rcbLoading
{
	white-space: nowrap;
}

.RadComboBoxDropDown_izmlms .rcbItem,
.RadComboBoxDropDown_izmlms .rcbHovered,
.RadComboBoxDropDown_izmlms .rcbDisabled,
.RadComboBoxDropDown_izmlms .rcbLoading
{
	padding: 2px 6px;
	margin: 0 1px;
}

html>/**/body .RadComboBoxDropDown_izmlms .rcbItem,
html>/**/body .RadComboBoxDropDown_izmlms .rcbHovered,
html>/**/body .RadComboBoxDropDown_izmlms .rcbDisabled,
html>/**/body .RadComboBoxDropDown_izmlms .rcbLoading
{
	min-height: 13px;
}

*+html .RadComboBoxDropDown_izmlms .rcbItem,
*+html .RadComboBoxDropDown_izmlms .rcbHovered,
*+html .RadComboBoxDropDown_izmlms .rcbDisabled,
*+html .RadComboBoxDropDown_izmlms .rcbLoading
{
	height: auto;
}

.RadComboBoxDropDown_izmlms_rtl .rcbItem,
.RadComboBoxDropDown_izmlms_rtl .rcbHovered,
.RadComboBoxDropDown_izmlms_rtl .rcbDisabled,
.RadComboBoxDropDown_izmlms_rtl .rcbLoading
{
	padding: 2px 6px;
}

.RadComboBoxDropDown_izmlms .rcbImage
{
	vertical-align: middle;
	margin: 0 6px 2px 0;
}

.RadComboBoxDropDown_izmlms_rtl .rcbImage
{
	margin: 0 0 2px 6px;
}

.RadComboBoxDropDown_izmlms em
{
	font-style: normal;
	font-weight: bold;
}

.RadComboBoxDropDown_izmlms .rcbItem em
{
	background: #e5e5e5;
}

.RadComboBoxDropDown_izmlms .rcbHovered
{
	background: #dfdfdf;
	color: #000;
}


*+html div.RadComboBoxDropDown_izmlms .rcbList { zoom: 1; } /* IE7 item width fix */
* html div.RadComboBoxDropDown_izmlms .rcbItem,
* html div.RadComboBoxDropDown_izmlms .rcbHovered { zoom: 1; } /* IE6 item width fix */

.RadComboBoxDropDown_izmlms .rcbSeparator
{
    color: #fff;
    background: #8a8a8a;
}

.RadComboBox_izmlms .rcbDisabled .rcbInputCell .rcbInput,
.RadComboBoxDropDown_izmlms .rcbDisabled
{
	color: #111111;
	cursor: default;
}

.RadComboBox_izmlms .rcbDisabled td.rcbInputCellLeft { background-position: 0 -66px; }
.RadComboBox_izmlms .rcbDisabled td.rcbInputCellRight { background-position: 100% -66px; }
.RadComboBox_izmlms .rcbDisabled td.rcbArrowCellLeft { background-position: -126px -88px; }
.RadComboBox_izmlms .rcbDisabled td.rcbArrowCellRight { background-position: -108px -88px; }
.RadComboBox_izmlms .rcbDisabled .rcbReadOnly td.rcbArrowCellRight { background-position: -110px -88px; }
.RadComboBox_izmlms .rcbDisabled .rcbReadOnly td.rcbArrowCellHidden { background-position: -15px -88px; }

.RadComboBoxDropDown_izmlms .rcbLoading
{
	background: #f0f0f0;
	text-align: center;
}

.RadComboBoxDropDown_izmlms .rcbMoreResults
{
	clear: both;
	border-top: 1px solid #c6c7d2;
	background-position: 0 -132px;
	background-repeat: repeat-x;
	background-color: #e6e6e6;
	position: relative;
	padding: 0 6px 0;
	text-align: center;
	margin-top: 1px;
	color: #8a8a8a;
}

.RadComboBoxDropDown_izmlms .rcbMoreResults a
{
	display: inline-block;
	width: 15px;
	height: 9px;
	background-position: -157px -94px;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	cursor: pointer;
	vertical-align: middle;
}

* html .RadComboBoxDropDown_izmlms .rcbMoreResults a
{
	font-size: 0;
	line-height: 0;
	text-indent: 0;
}

*+html .RadComboBoxDropDown_izmlms .rcbMoreResults a
{
	font-size: 0;
	line-height: 0;
	text-indent: 0;
}

.RadComboBoxDropDown_izmlms .rcbMoreResults span
{
	vertical-align: middle;
	height: 19px;
	line-height: 19px;
	display: inline-block;
}

.RadComboBoxDropDown_izmlms .rcbSeparatedList .rcbItem,
.RadComboBoxDropDown_izmlms .rcbSeparatedList .rcbHovered,
.RadComboBoxDropDown_izmlms .rcbSeparatedList .rcbDisabled,
.RadComboBoxDropDown_izmlms .rcbSeparatedList .rcbLoading
{
	padding-left: 12px;
}

.RadComboBoxDropDown_izmlms .rcbSeparatedList .rcbSeparator
{
	padding-left: 6px;
}

/*hacks*/

/*Opera start*/
@media screen and (min-width: 550px)
{
	.RadComboBoxDropDown_izmlms_rtl .rcbItem,
	.RadComboBoxDropDown_izmlms_rtl .rcbHovered,
	.RadComboBoxDropDown_izmlms_rtl .rcbDisabled,
	.RadComboBoxDropDown_izmlms_rtl .rcbLoading
	{
		padding: 2px 6px 2px 19px;
	}
} /*Opera end*/

.RadComboBox_square_border {
	/*padding-bottom: 5px;*/
}

.RadComboBox_square_border table {
	border: 1px solid #CCCCCC !important;
}

.RadComboBox_square_border .rcbInputCellLeft,
.RadComboBox_square_border .rcbInputCellRight,
.RadComboBox_square_border .rcbArrowCellLeft,
.RadComboBox_square_border .rcbArrowCellRight
{
	background: url('rcbSprite2.png') no-repeat !important;

}

.RadComboBox_square_border td.rcbInputCellLeft { background:none !important; }
#maindiv .RadComboBox_square_border td.rcbInputCellLeft input { padding:0 !important; }
.RadComboBox_square_border td.rcbInputCellRight { background-position: 0% 0% !important; }

.RadComboBox_square_border td.rcbArrowCellLeft { background-position: 0% 0%; }
.RadComboBox_square_border td.rcbArrowCellRight { background-position: 0% 0%; }

.RadComboBox_square_border .rcbReadOnly td.rcbArrowCellLeft { background-position: 0px 0px; }

.RadComboBox_square_border .rcbReadOnly td.rcbArrowCellLeft { background-position: 0px 0px !important; }
.RadComboBox_square_border .rcbHovered .rcbReadOnly .rcbArrowCellRight,.RadComboBox_square_border .rcbReadOnly td.rcbArrowCellRight { background-position: 30% center !important; }

/*.RadComboBox_izmlms .rcbFocused { background:linear-gradient(to bottom, #c9c9c9 0%,#dedede 100%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#dedede',GradientType=0 ); *//* IE6-9 */
/*copy }*/

.RadComboBox_square_border .rcbHovered { background:linear-gradient(to bottom, #e1e1e1 0%,#eeeeee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
copy}

.RadComboBox_square_border .rcbHovered .rcbReadOnly .rcbArrowCellLeft { background-position: 0px 0px !important; }


.RadComboBox_izmlms .rcbFocused .rcbReadOnly .rcbArrowCellLeft {  background-position: 0px 0px !important;}
#header_activeTeam_search .RadComboBox_izmlms .rcbFocused .rcbReadOnly .rcbArrowCellRight {  background-position: 0px 0px !important; }

.RadComboBox_Default .rcbInput,.RadComboBox_Default,.RadGrid_Default,.RadGrid_Default .rgMasterTable  {font-size: inherit !important;font-family: inherit !important;}

/*.RadComboBox_Actions table {width:20px !important;}*/

.lms-Popup_Content select, .lms-Popup_Content option {

    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    background : none;
}

.lms-Popup_Content select:active, .lms-Popup_Content select:hover {
  outline: none;
}

.lms-Popup_Content  .RadComboBox_izmlms:not(.RadComboBox_square_border):not(.RadComboBox_Actions),.lms-Popup_Content select ,.lms-GeneralContent .RadComboBox_izmlms:not(.RadComboBox_square_border):not(.RadComboBox_Actions){
     background: #fff url(rcbSprite2.png) no-repeat right center !important;
	background-position: 98% 30% !important;
	border:1px solid #C9C9C9;
}

.RadComboBoxDropDown .rcbList > li {
    font-size: inherit;
    padding: 0 5px;
    height: inherit !important;
}

.RadComboBox_square_border .rcbFocused .rcbReadOnly .rcbArrowCellRight {
    background-position: 30% center !important;
}

.RadComboBoxDropDown .rcbScroll {
    max-height:220px !important; 
    overflow: auto !important;
}

.RadComboBoxDropDown_izmlms .rcbScroll {
    height:220px; 
}

.lms-dropdownWithText {
    margin-bottom:3px;
}

.RadComboBoxDropDown_totalHeight .rcbList > li {
    height:100% !important;
    
}